/* Reset */
/*
* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

ul {
	list-style: none;
}

html,body {
	height: 100%;
}
*/
.clear {
	clear: both;
}



/* PARTE SUPERIOR DEL WEB */



#header {
	position: relative;
	margin-bottom:20px;
}

.logo{
  margin: 10px 0px 0px 10px;
	display:block;
	min-height:110px;
}



#loginHead{
		margin-top:50px;
}

#logovisor {
	position: absolute;
	left: 10px;
	top: 0px;
}


#headlogin{
	position:absolute;
	top:30px;
	right:10px;
}


.movil form{
	margin:10px 30px;	
}

.movil form .form-group{
	padding-left:5px;
	padding-right:5px;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#header {
		/*min-height:220px;*/
	}
	
	#buscador {
		margin-top:50px;
	}
	
}





#loginHead .col-xs-6, 
#loginHead .col-xs-4{
	padding-left:4px;
	padding-right:4px;
}

#idiomas {
	position: absolute;
	top: 10px;
	right: 0px;
}

#idiomas ul{
	margin:0;
	padding:0;
}

#idiomas li {
	float: left;
}

/*
#menuhori {
	position:absolute;
	bottom:0px;
	width:100%;
}
*/

/* cesta cabecera */
#menucesta {
	position: absolute;
	right: 15px;
	top: 42px;
}

#menatopacc,#tagcesta {
	font-size: 12px;
	height: 36px;
}

#menatopacc {
	float: left;
	padding: 5px 0px 0px 10px;
}


#menatopacc ul {
	padding: 5px;
}

#menatopacc li {
	display: inline;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	line-height: 26px;
}

#tagcesta {
	float: left;
}

#tagcesta table {
	float: left;
	background-color: #f5e0dd;
	border-collapse: separate;
	padding: 3px;
	margin-left: 5px;
	height: 36px;
}

#tagcesta table td {
	padding: 0px 5px;
}

#tagcesta table td.dato {
	background-color: #fcf4f2;
}

#tagcesta .clear {
	margin: 0;
	padding: 0;
}

#tagcesta  strong {
	color: #06345f;
}

#tagcesta table a.red {
	color: #c9062e;
}

#tagcesta table a.red:hover {
	color: #000000;
}

#toolstop {
	background-color: #F8F8F8;
	border-bottom: 1px solid #CCCCCC;
	height: 30px;
	line-height: 30px;
	position: relative;
	font-size: 10px;
	padding-left: 210px;
}

/* CUERPO CENTRAL DEL WEB */

#sidebar {
	float: left;
	width: 200px;
	width: 175px;
	margin-left: 10px;
}

#td_sidebar {
	width: 175px;
	margin-left: 10px;
}

#sidebar2 {
	float: right;
	width: 182px;
	margin-right: 10px;
}

#td_sidebar2 {
	width: 182px;
	margin-right: 10px;
}


#contenido { 
	padding:0px;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	/*
	#contenido { 
		padding:0px 20px 0px 20px;
	}
	*/
}





.conthome{
	padding:10px 20px;
}

.nothome{
	padding:10px 20px;
}


.colhome{
	clear:both;
	margin:20px 0px 20px 0px;
}


#tdcontenido {
	padding-top: 20px;
}

#contenido #cuerpoart,#contenido .cuerpoart {
	padding: 0 1.5em 0 1.5em;
}

#contenido .wrap {
	padding: 0 1.5em 0 1.5em;
}

body.layout_4 #contenido {
	margin: 10px;
}




.barracontrol {
	clear: both;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.celdauno {
	float: left;
	width: 49%;
}

.celdados {
	float: right;
	width: 49%;
	text-align: right;
}

.celdacentro {
	
}

/* PIE DE PAGINA */
#piebloque {
	position: relative;
	width: 100%;
	margin-top: 30px;
}


#contenido div.container {
	padding: 0;
	margin: 0;
	width: auto;
}
